BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   General 9700 Series Discussion - Bold 2 (http://www.blackberryforums.com/general-9700-series-discussion-bold-2/)
-   -   I really need help! BB 9780 OS 6.0 Bundle 2534 (http://www.blackberryforums.com/general-9700-series-discussion-bold-2/254697-i-really-need-help-bb-9780-os-6-0-bundle-2534-a.html)

dglondon 10-20-2011 05:15 PM

I really need help! BB 9780 OS 6.0 Bundle 2534
 
I really need help!

I am using a BB 9780 OS 6.0 Bundle 2534

Every time I try to install a new application or upgrade an existing one I am getting this error message:

:bb:There was a problem during installation. Please try again

How to solve this problem?

I have followed other topics on this issue but up to now nothing worked.

Please help, looking forward for your contributions.


All times are GMT -5. The time now is 04:17 PM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.